/*css for founders*/
.founders .mvpacceleratorcol h2{font-weight: 600;}
.founders .titlebox p{margin-top:30px;}
.founders ul{padding-top: 15px;}
.founders .mvpacceleratorcol p{color:#FFF;padding: 15px 0 25px 0;}
.whychoosemvpaccelerator.founders a.button.whitebtn{max-width: 255px;width:auto;}
.founders .container:before{display: none;}
.founders .capitalrisecontentinnr h2{font-size: 28px; margin: 50px auto 40px;}
.founders .mvpacceleratorinnr { padding: 50px 50px 50px;}
.founders .col-12{margin-bottom:50px;width: 100%;color: #FFF;}
.founders .one .mvpacceleratorinnr{background:radial-gradient(ellipse 107.98% 114.70% at -9.17% -5.54%, #01BCCB 47%, #442ec2 100%);}
.founders .one a.button.whitebtn:hover {background: #442ec2;}

.startup.innovationlabsec .titlebox{margin-bottom: 0;}
.startup.innovationlabsec .titlebox p{margin: 0;}
.startup .container:before{position: unset !important;}
.startup .innovationlabsec .container{padding:50px 0;}
.ptb0{padding-top:0;padding-bottom:0;}
.blue{background:radial-gradient(ellipse 107.98% 114.70% at -9.17% -5.54%, #01BCCB 47%, #442ec2 100%) !important;}
.green{background:linear-gradient(180deg, #05c1cd 0%, #0d7b2c 100%) !important;}
